sayren Docs
내 정보

내 상점 목록 조회

GET
/v1/me/stores

Authorization

accessToken
headerAuthorizationBearer <token>

Sayren 계정 토큰(로그인 토큰 또는 개인 액세스 토큰, RFC 9068 JWT)

Response Body

성공

application/json
  1. response
meta*
data*array<>
error*|null
curl -X GET 'https://api.sayren.io/v1/me/stores'
{  "meta": {    "status": 200,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": [    {      "storeId": "string",      "storeName": "string",      "storeCode": "string",      "role": "OWNER",      "status": "ACTIVE"    }  ],  "error": null}